.container {
    padding: 40px 16px;
}

.hero-container {
    padding: 18px 16px 0 16px;
}

.hero-title {
    font-size: 40px;
    font-weight: 500;
    line-height: 48px;
    margin: 0 0 48px 0;
}

.hero-text {
    margin: 0 0 48px 0;
}

.about-block-title {
    text-align: left;
    margin: 0 0 40px 0;
}

.about-block-text {
    margin: 0 0 20px 0;
}

.hero-button {
    background: #EDAB16;
    border: 1px solid #EDAB16;
    color: #FFFFFF;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 210px;
    padding: 11px 0;
    display: flex;
    justify-content: center;
    border-radius: 6px;
    font-weight: 700;
}

.advantages-title {
    margin: 0 0 60px 0;
}

.advantage-card {
    background: #424560;
    border-radius: 6px;
    padding: 24px 12px;
}

.advantage-card-img {
    margin: 0 auto 16px auto;
}

.advantage-card-title {
    font-size: 28px;
    line-height: 42px;
    font-weight: 500;
    margin: 0 0 16px 0;
}

.advantages-button {
    border: 1px solid #EDAB16;
    font-weight: 500;
    padding: 11px 53.5px;
    max-width: 280px;
    text-align: center;
    color: #EDAB16;
    margin: 0 auto;
    border-radius: 20px;
    display: flex;
}

.advantages-cards {
    margin: 0 0 60px 0;
}

.about-block-picture {
    display: flex;
    justify-content: center;
}

@media (min-width: 650px) {
    .advantage-card {
        padding: 24px;
    }
    .about-block-picture {
    }
    .about-block-left {
        max-width: 765px;
    }
}

@media (min-width: 840px) {
    .advantages-cards {
        justify-content: center;
        display: flex;
    }
    .advantage-card {
        max-width: 45%;
    }
}